@font-face {
	font-family: "pgsicon-ecommerce";
	src: url("../fonts/ecommerce.eot");
	src: url("../fonts/ecommerce.eot?#iefix") format("embedded-opentype"),
		url("../fonts/ecommerce.woff") format("woff"),
		url("../fonts/ecommerce.ttf") format("truetype"),
		url("../fonts/ecommerce.svg#pgsicon-ecommerce") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: "pgsicon-ecommerce";
		src: url("../fonts/ecommerce.svg#pgsicon-ecommerce") format("svg");
	}
}

[class^="pgsicon-ecommerce-"]:before, [class*=" pgsicon-ecommerce-"]:before,
[class^="pgsicon-ecommerce-"]:after, [class*=" pgsicon-ecommerce-"]:after {   
	font-family: pgsicon-ecommerce;
	font-style: normal;
 }

.pgsicon-ecommerce-locked:before { content: "\f100"; }
.pgsicon-ecommerce-unlocked:before { content: "\f101"; }
.pgsicon-ecommerce-mobile-shopping:before { content: "\f102"; }
.pgsicon-ecommerce-commerce-4:before { content: "\f103"; }
.pgsicon-ecommerce-shopping-cart-7:before { content: "\f104"; }
.pgsicon-ecommerce-shopping-cart-6:before { content: "\f105"; }
.pgsicon-ecommerce-fashion-1:before { content: "\f106"; }
.pgsicon-ecommerce-arrows-10:before { content: "\f107"; }
.pgsicon-ecommerce-bag-6:before { content: "\f108"; }
.pgsicon-ecommerce-view:before { content: "\f109"; }
.pgsicon-ecommerce-repeat-3:before { content: "\f10a"; }
.pgsicon-ecommerce-delete-2:before { content: "\f10b"; }
.pgsicon-ecommerce-commerce-3:before { content: "\f10c"; }
.pgsicon-ecommerce-shopping-bag-6:before { content: "\f10d"; }
.pgsicon-ecommerce-shopping-bag-5:before { content: "\f10e"; }
.pgsicon-ecommerce-shopping-bag-4:before { content: "\f10f"; }
.pgsicon-ecommerce-shop-1:before { content: "\f110"; }
.pgsicon-ecommerce-placeholder-2:before { content: "\f111"; }
.pgsicon-ecommerce-share-1:before { content: "\f112"; }
.pgsicon-ecommerce-handbag:before { content: "\f113"; }
.pgsicon-ecommerce-filter:before { content: "\f114"; }
.pgsicon-ecommerce-calculator:before { content: "\f115"; }
.pgsicon-ecommerce-barcode:before { content: "\f116"; }
.pgsicon-ecommerce-wallet-1:before { content: "\f117"; }
.pgsicon-ecommerce-invoice-2:before { content: "\f118"; }
.pgsicon-ecommerce-invoice-1:before { content: "\f119"; }
.pgsicon-ecommerce-invoice:before { content: "\f11a"; }
.pgsicon-ecommerce-laptop-1:before { content: "\f11b"; }
.pgsicon-ecommerce-laptop:before { content: "\f11c"; }
.pgsicon-ecommerce-buy:before { content: "\f11d"; }
.pgsicon-ecommerce-24-hours-1:before { content: "\f11e"; }
.pgsicon-ecommerce-online-shop-3:before { content: "\f11f"; }
.pgsicon-ecommerce-new:before { content: "\f120"; }
.pgsicon-ecommerce-shop:before { content: "\f121"; }
.pgsicon-ecommerce-communication:before { content: "\f122"; }
.pgsicon-ecommerce-telephone-1:before { content: "\f123"; }
.pgsicon-ecommerce-24-hours:before { content: "\f124"; }
.pgsicon-ecommerce-like-1:before { content: "\f125"; }
.pgsicon-ecommerce-coupon:before { content: "\f126"; }
.pgsicon-ecommerce-bag-5:before { content: "\f127"; }
.pgsicon-ecommerce-transport:before { content: "\f128"; }
.pgsicon-ecommerce-shapes-3:before { content: "\f129"; }
.pgsicon-ecommerce-worldwide:before { content: "\f12a"; }
.pgsicon-ecommerce-email:before { content: "\f12b"; }
.pgsicon-ecommerce-delivery-truck-1:before { content: "\f12c"; }
.pgsicon-ecommerce-shopping-bag-3:before { content: "\f12d"; }
.pgsicon-ecommerce-box-2:before { content: "\f12e"; }
.pgsicon-ecommerce-box-1:before { content: "\f12f"; }
.pgsicon-ecommerce-telephone:before { content: "\f130"; }
.pgsicon-ecommerce-commerce-2:before { content: "\f131"; }
.pgsicon-ecommerce-shield:before { content: "\f132"; }
.pgsicon-ecommerce-tag:before { content: "\f133"; }
.pgsicon-ecommerce-gift-1:before { content: "\f134"; }
.pgsicon-ecommerce-list:before { content: "\f135"; }
.pgsicon-ecommerce-clipboard:before { content: "\f136"; }
.pgsicon-ecommerce-online-shop-2:before { content: "\f137"; }
.pgsicon-ecommerce-shopping-cart-5:before { content: "\f138"; }
.pgsicon-ecommerce-commerce-1:before { content: "\f139"; }
.pgsicon-ecommerce-commerce:before { content: "\f13a"; }
.pgsicon-ecommerce-headphones-1:before { content: "\f13b"; }
.pgsicon-ecommerce-money-2:before { content: "\f13c"; }
.pgsicon-ecommerce-business-1:before { content: "\f13d"; }
.pgsicon-ecommerce-shopping-bag-2:before { content: "\f13e"; }
.pgsicon-ecommerce-online-shop-1:before { content: "\f13f"; }
.pgsicon-ecommerce-monitor:before { content: "\f140"; }
.pgsicon-ecommerce-shopping-bag-1:before { content: "\f141"; }
.pgsicon-ecommerce-delivery-truck:before { content: "\f142"; }
.pgsicon-ecommerce-box:before { content: "\f143"; }
.pgsicon-ecommerce-online-shop:before { content: "\f144"; }
.pgsicon-ecommerce-shopping-cart-4:before { content: "\f145"; }
.pgsicon-ecommerce-sale-1:before { content: "\f146"; }
.pgsicon-ecommerce-sale:before { content: "\f147"; }
.pgsicon-ecommerce-gift:before { content: "\f148"; }
.pgsicon-ecommerce-credit-card:before { content: "\f149"; }
.pgsicon-ecommerce-shopping-cart-3:before { content: "\f14a"; }
.pgsicon-ecommerce-money-1:before { content: "\f14b"; }
.pgsicon-ecommerce-shopping-cart-2:before { content: "\f14c"; }
.pgsicon-ecommerce-bell:before { content: "\f14d"; }
.pgsicon-ecommerce-arrows-9:before { content: "\f14e"; }
.pgsicon-ecommerce-send-mail:before { content: "\f14f"; }
.pgsicon-ecommerce-wallet:before { content: "\f150"; }
.pgsicon-ecommerce-dollar:before { content: "\f151"; }
.pgsicon-ecommerce-shapes-2:before { content: "\f152"; }
.pgsicon-ecommerce-bag-4:before { content: "\f153"; }
.pgsicon-ecommerce-trash:before { content: "\f154"; }
.pgsicon-ecommerce-money:before { content: "\f155"; }
.pgsicon-ecommerce-cancel:before { content: "\f156"; }
.pgsicon-ecommerce-shopping-1:before { content: "\f157"; }
.pgsicon-ecommerce-security:before { content: "\f158"; }
.pgsicon-ecommerce-recommended:before { content: "\f159"; }
.pgsicon-ecommerce-luxury:before { content: "\f15a"; }
.pgsicon-ecommerce-polo:before { content: "\f15b"; }
.pgsicon-ecommerce-pijama:before { content: "\f15c"; }
.pgsicon-ecommerce-mail:before { content: "\f15d"; }
.pgsicon-ecommerce-paper:before { content: "\f15e"; }
.pgsicon-ecommerce-arrows-8:before { content: "\f15f"; }
.pgsicon-ecommerce-hanger:before { content: "\f160"; }
.pgsicon-ecommerce-google-plus-1:before { content: "\f161"; }
.pgsicon-ecommerce-signs:before { content: "\f162"; }
.pgsicon-ecommerce-shopping-cart-1:before { content: "\f163"; }
.pgsicon-ecommerce-envelope-1:before { content: "\f164"; }
.pgsicon-ecommerce-user-2:before { content: "\f165"; }
.pgsicon-ecommerce-heart-2:before { content: "\f166"; }
.pgsicon-ecommerce-delete-1:before { content: "\f167"; }
.pgsicon-ecommerce-google-plus:before { content: "\f168"; }
.pgsicon-ecommerce-whatsapp:before { content: "\f169"; }
.pgsicon-ecommerce-skype:before { content: "\f16a"; }
.pgsicon-ecommerce-twitter:before { content: "\f16b"; }
.pgsicon-ecommerce-viber:before { content: "\f16c"; }
.pgsicon-ecommerce-snapchat:before { content: "\f16d"; }
.pgsicon-ecommerce-instagram:before { content: "\f16e"; }
.pgsicon-ecommerce-android:before { content: "\f16f"; }
.pgsicon-ecommerce-apple:before { content: "\f170"; }
.pgsicon-ecommerce-google-play:before { content: "\f171"; }
.pgsicon-ecommerce-pinterest:before { content: "\f172"; }
.pgsicon-ecommerce-youtube:before { content: "\f173"; }
.pgsicon-ecommerce-linkedin:before { content: "\f174"; }
.pgsicon-ecommerce-shapes-1:before { content: "\f175"; }
.pgsicon-ecommerce-arrows-7:before { content: "\f176"; }
.pgsicon-ecommerce-360-degrees:before { content: "\f177"; }
.pgsicon-ecommerce-internet:before { content: "\f178"; }
.pgsicon-ecommerce-facebook:before { content: "\f179"; }
.pgsicon-ecommerce-social-media:before { content: "\f17a"; }
.pgsicon-ecommerce-arrows-6:before { content: "\f17b"; }
.pgsicon-ecommerce-arrows-5:before { content: "\f17c"; }
.pgsicon-ecommerce-user-1:before { content: "\f17d"; }
.pgsicon-ecommerce-arrows-4:before { content: "\f17e"; }
.pgsicon-ecommerce-checked:before { content: "\f17f"; }
.pgsicon-ecommerce-heart-1:before { content: "\f180"; }
.pgsicon-ecommerce-repeat-2:before { content: "\f181"; }
.pgsicon-ecommerce-arrows-3:before { content: "\f182"; }
.pgsicon-ecommerce-repeat-1:before { content: "\f183"; }
.pgsicon-ecommerce-user:before { content: "\f184"; }
.pgsicon-ecommerce-placeholder-1:before { content: "\f185"; }
.pgsicon-ecommerce-unlink:before { content: "\f186"; }
.pgsicon-ecommerce-square:before { content: "\f187"; }
.pgsicon-ecommerce-search:before { content: "\f188"; }
.pgsicon-ecommerce-alarm:before { content: "\f189"; }
.pgsicon-ecommerce-like:before { content: "\f18a"; }
.pgsicon-ecommerce-share:before { content: "\f18b"; }
.pgsicon-ecommerce-multiply:before { content: "\f18c"; }
.pgsicon-ecommerce-zoom-in:before { content: "\f18d"; }
.pgsicon-ecommerce-check:before { content: "\f18e"; }
.pgsicon-ecommerce-dress:before { content: "\f18f"; }
.pgsicon-ecommerce-bag-3:before { content: "\f190"; }
.pgsicon-ecommerce-market:before { content: "\f191"; }
.pgsicon-ecommerce-shopping:before { content: "\f192"; }
.pgsicon-ecommerce-arrows-2:before { content: "\f193"; }
.pgsicon-ecommerce-repeat:before { content: "\f194"; }
.pgsicon-ecommerce-arrows-1:before { content: "\f195"; }
.pgsicon-ecommerce-envelope:before { content: "\f196"; }
.pgsicon-ecommerce-shopping-bag:before { content: "\f197"; }
.pgsicon-ecommerce-shopping-cart:before { content: "\f198"; }
.pgsicon-ecommerce-headphones:before { content: "\f199"; }
.pgsicon-ecommerce-reload:before { content: "\f19a"; }
.pgsicon-ecommerce-house:before { content: "\f19b"; }
.pgsicon-ecommerce-avatar-1:before { content: "\f19c"; }
.pgsicon-ecommerce-shuffle:before { content: "\f19d"; }
.pgsicon-ecommerce-avatar:before { content: "\f19e"; }
.pgsicon-ecommerce-star:before { content: "\f19f"; }
.pgsicon-ecommerce-link:before { content: "\f1a0"; }
.pgsicon-ecommerce-padlock:before { content: "\f1a1"; }
.pgsicon-ecommerce-settings:before { content: "\f1a2"; }
.pgsicon-ecommerce-paper-plane:before { content: "\f1a3"; }
.pgsicon-ecommerce-magnifying-glass-1:before { content: "\f1a4"; }
.pgsicon-ecommerce-heart:before { content: "\f1a5"; }
.pgsicon-ecommerce-placeholder:before { content: "\f1a6"; }
.pgsicon-ecommerce-garbage:before { content: "\f1a7"; }
.pgsicon-ecommerce-business:before { content: "\f1a8"; }
.pgsicon-ecommerce-dollar-symbol:before { content: "\f1a9"; }
.pgsicon-ecommerce-magnifying-glass:before { content: "\f1aa"; }
.pgsicon-ecommerce-bag-2:before { content: "\f1ab"; }
.pgsicon-ecommerce-phone-call-1:before { content: "\f1ac"; }
.pgsicon-ecommerce-phone-call:before { content: "\f1ad"; }
.pgsicon-ecommerce-fashion:before { content: "\f1ae"; }
.pgsicon-ecommerce-delete:before { content: "\f1af"; }
.pgsicon-ecommerce-technical-support-line:before { content: "\f1b0"; }
.pgsicon-ecommerce-bag-1:before { content: "\f1b1"; }
.pgsicon-ecommerce-menu-of-three-horizontal-parallel-straight-lines-outline:before { content: "\f1b2"; }
.pgsicon-ecommerce-favorite:before { content: "\f1b3"; }
.pgsicon-ecommerce-e-mail-envelope:before { content: "\f1b4"; }
.pgsicon-ecommerce-replay-arrow:before { content: "\f1b5"; }
.pgsicon-ecommerce-sign:before { content: "\f1b6"; }
.pgsicon-ecommerce-rightwards-pointing-arrow:before { content: "\f1b7"; }
.pgsicon-ecommerce-medical:before { content: "\f1b8"; }
.pgsicon-ecommerce-downwards-pointer:before { content: "\f1b9"; }
.pgsicon-ecommerce-sports:before { content: "\f1ba"; }
.pgsicon-ecommerce-ribbon:before { content: "\f1bb"; }
.pgsicon-ecommerce-arrow:before { content: "\f1bc"; }
.pgsicon-ecommerce-circle-with-left-arrow:before { content: "\f1bd"; }
.pgsicon-ecommerce-play:before { content: "\f1be"; }
.pgsicon-ecommerce-empty-shopping-cart:before { content: "\f1bf"; }
.pgsicon-ecommerce-rightwards-pointer-button:before { content: "\f1c0"; }
.pgsicon-ecommerce-arrow-chevron:before { content: "\f1c1"; }
.pgsicon-ecommerce-arrows:before { content: "\f1c2"; }
.pgsicon-ecommerce-shapes:before { content: "\f1c3"; }
.pgsicon-ecommerce-leftwards-pointer:before { content: "\f1c4"; }
.pgsicon-ecommerce-bag:before { content: "\f1c5"; }
.pgsicon-ecommerce-rounded-magnifying-glass:before { content: "\f1c6"; }
.pgsicon-ecommerce-shopping-basket:before { content: "\f1c7"; }